SwyxWare 12 compatibility

19.12.2019

The following versions are tested with SwyxWare Version 12.00

  • 3iMedia Call Queue Controller 6.00 R2 QF4 or above
  • 3iMedia MetaServices 8.10 R2 QF4 or above
  • 3iMedia Reporting Services 5.00 QF7 or above